*{
    box-sizing: border-box;
}
body{
    margin:0px;
    font-family:Arial, Helvetica, sans-serif;
    background-color: color #0c0b0b;
    padding:20px;
}
header{
        background-color: #790202bd;
        color:#80181848;
        text-align: center;
}
     nav a{
        color: rgba(0, 0, 255, 0.271);
        text-decoration:none;
        padding:4px;
        border-top-left-radius:10px;
        border-top-right-radius:10px;
        background-color:#4e1605c9;
        border-bottom: rgb(80, 4, 80);
     }
     nav a:hover{color: rgb(173, 42, 42);}
    .bloco{
        background-color:#53121294;
        color: black;
        border: 1px dotted rgba(131, 4, 131, 0.699);
        border-radius: 6px;
        padding: 16px;
        margin-bottom: 16px;
        border-top: 2px solid rgba(42, 3, 3, 0.14)
    }
    #galeria{ 
        display:flex;
        flex-wrap:wrap;
        gap:24px;
        justify-content:center;
        padding:20px;
    }
.foto{
    background:#70272744 ;
    padding:12px 12px 20px 12px; 
    border:1px solid #570e0e28;
    box-shadow: 0 4px 10px #000000;
    width:220px;
    text-align:center;
    border-radius: 4px;
}
.foto img{
    width:100%;
    height:220px;
    object-fit:cover;
    display: block;
}
.foto:hover{
    transform: scale(1.60) rotate(-2deg);
    
}
.legenda{
    margin-top:10px;
    font-family: 'Courier New', Courier, monospace;
    font-size:16px;
    font-style: initial;
}